<? $options=array() ;
   include ("ini/patch.php");
   include (_DIR_TO_ENGINE."/i_system.php") ;
   if (isset($_GET['cmd'])) $_POST['cmd']=$_GET['cmd'] ;
   if (isset($_GET['query'])) $_POST['query']=$_GET['query'] ;
   show_page($options);
?>